=== debian/changelog ===
ros-indigo-gazebo-concert (0.6.7-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-indigo-gazebo-concert (0.6.6-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-gazebo-concert (0.6.5-0trusty) trusty; urgency=high

  * change name of auto enable service argument
  * Contributors: dwlee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-gazebo-concert (0.6.4-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 06 Jan 2015 15:00:00 -0000

ros-indigo-gazebo-concert (0.6.3-0trusty) trusty; urgency=high

  * robots were spawning on same xyz closes #51 <https://github.com/robotics-in-concert/rocon_tutorials/issues/51>
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 04 Jan 2015 15:00:00 -0000

ros-indigo-gazebo-concert (0.6.2-0trusty) trusty; urgency=high

  * update gazebo_concert package version
  * update package.xml
  * local client is now argument
  * remove initialisation service
  * add kobuki
  * add prameters for gazebo
  * fix install rule
  * add world_canvas
  * gazebo concert ready
  * add gazebo_concert init
  * Contributors: Jihoon Lee
  * update gazebo_concert package version
  * update package.xml
  * local client is now argument
  * remove initialisation service
  * add kobuki
  * add prameters for gazebo
  * fix install rule
  * add world_canvas
  * gazebo concert ready
  * add gazebo_concert init
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Fri, 28 Nov 2014 15:00:00 -0000

ros-indigo-gazebo-concert (0.6.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 26 Aug 2014 01:19:00 -0000

ros-indigo-gazebo-concert (0.6.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 26 Aug 2014 00:53:00 -0000

ros-indigo-gazebo-concert (0.5.6-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-gazebo-concert (0.5.5-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 06 Aug 2013 15:00:00 -0000

ros-indigo-gazebo-concert (0.5.4-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 17 Jul 2013 15:00:00 -0000

ros-indigo-gazebo-concert (0.5.3-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 03 Jun 2013 15:00:00 -0000

ros-indigo-gazebo-concert (0.5.2-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 27 May 2013 15:00:00 -0000

ros-indigo-gazebo-concert (0.5.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 27 May 2013 02:49:00 -0000

ros-indigo-gazebo-concert (0.5.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 27 May 2013 02:09:00 -0000

ros-indigo-gazebo-concert (0.3.5-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 08 Apr 2013 15:00:00 -0000

ros-indigo-gazebo-concert (0.3.4-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 07 Apr 2013 15:00:00 -0000

ros-indigo-gazebo-concert (0.3.3-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 07 Apr 2013 14:11:00 -0000

ros-indigo-gazebo-concert (0.3.2-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 07 Apr 2013 14:08:00 -0000

ros-indigo-gazebo-concert (0.3.1-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 07 Apr 2013 14:06:00 -0000

ros-indigo-gazebo-concert (0.3.0-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 07 Apr 2013 12:34:00 -0000
