=== debian/control ===
Source: ros-indigo-gazebo-concert
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonlee.in@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/gazebo_concert
Standards-Version: 3.9.2

Package: ros-indigo-gazebo-concert
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-concert-master, ros-indigo-concert-msgs, ros-indigo-concert-scheduler-requests, ros-indigo-concert-service-admin, ros-indigo-concert-service-gazebo, ros-indigo-geometry-msgs, ros-indigo-rocon-app-manager, ros-indigo-rocon-apps, ros-indigo-rocon-bubble-icons, ros-indigo-rocon-python-comms, ros-indigo-rocon-python-utils, ros-indigo-rocon-uri, ros-indigo-rospy
Description: A simple software concert describing how multiple robots launched in simulation can be used by the concert framework. This package follows the same pattern as turtle_concert. It is multi typed gazebo robot version of turtle_concert. Adopted a lot from segbot_gazebo_concert by Piyush Khandelwal
